package org.mbari.test;

import java.io.File;
/**
 * Title:        Seep Search Analysis project
 * Description:
 * Copyright:    Copyright (c) 2001
 * Company:      MBARI
 * @author Brian Schlining
 * @version 1.0
 */

public class DirNameTest {

    public DirNameTest() {
    }
    public static void main(String[] args) {
        File f = new File("C:/");
        String name = f.getName();
        System.out.println("name = " + f.getName());
        System.out.println("name is null:" + (name == null));
        System.out.println("Name is empty: " + name.equals(""));
    }
}